.fn_card_main_duration_hover_by_card .textblock_imlozz p::after {
  background:  center center / 100% 100% no-repeat;
}
.section_jallfk {
  max-width: 1276px;
  margin-right: auto;
  margin-left: 0;
  margin-bottom: 76px;
}
.section_jallfk:last-of-type {
  margin-bottom: 0;
}
.section_jallfk .div_zwucit {
  min-height: auto;
  margin-bottom: 32px;
}
.section_jallfk .div_zwucit h1 {
  margin-bottom: 0;
}
@media (max-width: 768px) {
  .section_jallfk {
    margin-bottom: 60px;
  }
  .section_jallfk .div_zwucit {
    margin-bottom: 28px;
  }
}
@media (min-width: 769px) and (max-width: 1280px) {
  .section_jallfk {
    margin-bottom: 52px;
  }
  .section_jallfk .div_zwucit {
    margin-bottom: 20px;
  }
}
@media (min-width: 1281px) and (max-width: 1600px) {
  .section_jallfk {
    margin-bottom: 44px;
  }
  .section_jallfk .div_zwucit {
    margin-bottom: 12px;
  }
}
.row_qio22c {
  display: flex;
  flex-wrap: wrap;
  gap: 16px;
}
.row_qio22c::after,
.row_qio22c::before {
  display: none;
}
.row_qio22c .column_lzuicw {
  width: initial;
  width: calc((100% - (3 - 1) * 16px) / 3) !important;
  padding: 0;
  background-color: #fff;
  border-radius: 16px;
  border: 1px solid #ebebeb;
  position: relative;
  line-height: 1.5;
}
.row_qio22c .column_lzuicw .div_j9jpvs_service {
  background:  center center / 100% 100% no-repeat;
  border-radius: 16px 16px 0 0;
  position: relative;
}
.row_qio22c .column_lzuicw .div_j9jpvs_service::before {
  content: '';
  display: block;
  padding-top: calc(9 / 16 * 100%);
}
.row_qio22c .column_lzuicw .div_j9jpvs_feature {
  background:  center center / 100% 100% no-repeat;
  border-radius: 16px 16px 0 0;
  position: relative;
}
.row_qio22c .column_lzuicw .div_j9jpvs_feature::before {
  content: '';
  display: block;
  padding-top: calc(9 / 16 * 100%);
}
.row_qio22c .column_lzuicw .div_j9jpvs_operation {
  background:  center center / 100% 100% no-repeat;
  border-radius: 16px 16px 0 0;
  position: relative;
}
.row_qio22c .column_lzuicw .div_j9jpvs_operation::before {
  content: '';
  display: block;
  padding-top: calc(9 / 16 * 100%);
}
.row_qio22c .column_lzuicw .textblock_title_zz {
  line-clamp: 3;
  display: -webkit-box;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
  top: calc(50% - 2em);
}
@media (min-width: 769px) and (max-width: 1280px) {
  .row_qio22c .column_lzuicw .textblock_title_zz {
    line-clamp: 2;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
  }
}
.row_qio22c .column_lzuicw .textblock_title_zz p {
  font-size: 14px;
  font-weight: bold;
}
@media (min-width: 1281px) and (max-width: 1600px) {
  .row_qio22c .column_lzuicw .textblock_title_zz p {
    font-size: 16px;
  }
}
@media (min-width: 1601px) {
  .row_qio22c .column_lzuicw .textblock_title_zz p {
    font-size: 20px;
  }
}
.row_qio22c .column_lzuicw .textblock_title2_zz {
  display: none;
}
.row_qio22c .column_lzuicw .textblock_imlozz {
  bottom: 20px;
}
@media (max-width: 1600px) {
  .row_qio22c .column_lzuicw .textblock_imlozz {
    bottom: 16px;
  }
}
.row_qio22c .column_lzuicw .textblock_imlozz p {
  font-size: 14px;
  display: flex;
  align-items: center;
  word-break: break-word;
}
.row_qio22c .column_lzuicw .textblock_imlozz p::after {
  content: '';
  width: 1em;
  height: 1em;
  background:  center center / 100% 100% no-repeat;
  margin-left: 8px;
}
@media (max-width: 1600px) {
  .row_qio22c .column_lzuicw .textblock_imlozz p {
    font-size: 12px;
  }
}
.row_qio22c .column_lzuicw .textblock_title_zz,
.row_qio22c .column_lzuicw .textblock_imlozz {
  position: absolute;
  left: 24px;
  max-width: 54%;
}
.row_qio22c .column_lzuicw .textblock_title_zz p,
.row_qio22c .column_lzuicw .textblock_imlozz p {
  color: #191919;
}
@media (max-width: 1600px) {
  .row_qio22c .column_lzuicw .textblock_title_zz,
  .row_qio22c .column_lzuicw .textblock_imlozz {
    left: 20px;
  }
}
.row_qio22c .column_lzuicw .div_o7hkqi {
  padding: 24px;
  height: auto;
  min-height: auto;
}
@media (max-width: 1600px) {
  .row_qio22c .column_lzuicw .div_o7hkqi {
    padding: 20px;
  }
}
.row_qio22c .column_lzuicw .div_o7hkqi .videop {
  color: #595959;
}
@media (max-width: 991px) {
  .row_qio22c .column_lzuicw {
    width: initial;
  }
}
@media (max-width: 767px) {
  .row_qio22c .column_lzuicw {
    width: initial;
  }
}
@media (min-width: 768px) {
  .row_qio22c .column_lzuicw {
    width: initial;
  }
}
@media (min-width: 992px) {
  .row_qio22c .column_lzuicw {
    width: initial;
  }
}
@media (min-width: 768px) and (max-width: 991px) {
  .row_qio22c .column_lzuicw {
    width: initial;
  }
}
@media (min-width: 769px) and (max-width: 1024px) {
  .row_qio22c .column_lzuicw {
    width: calc((100% - (2 - 1) * 16px) / 2) !important;
  }
}
@media (max-width: 768px) {
  .row_qio22c .column_lzuicw {
    width: calc((100% - (1 - 1) * 16px) / 1) !important;
  }
}
.row_qio22c .column_lzuicw:hover {
  box-shadow: 0px 4px 12px 0px #00000014;
}
.row_qio22c .column_lzuicw:hover .textblock_imlozz p::after {
  background:  center center / 100% 100% no-repeat;
}
.row_qio22c .column_lzuicw p {
  margin: 0;
  line-height: 1.5;
}
.row_qio22c .column_lzuicw .linkblock_teoc40 {
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
}
